/* line 1, ../scss/imports/_iefixes.scss */
body {
  /* Global */
  /* Home - About Slide */
  /* Nav */
  /* Footer */
  /* Virtual Event */
}
/* line 5, ../scss/imports/_iefixes.scss */
body section .container {
  max-width: 1170px;
}
/* line 9, ../scss/imports/_iefixes.scss */
body h1, body .h1 {
  font-size: 95pt;
}
/* line 12, ../scss/imports/_iefixes.scss */
body h2, body .h2 {
  font-size: 54px;
}
/* line 15, ../scss/imports/_iefixes.scss */
body h3, body .h3 {
  font-size: 46px;
}
/* line 18, ../scss/imports/_iefixes.scss */
body h4, body .h4 {
  font-size: 26.93pt;
}
/* line 21, ../scss/imports/_iefixes.scss */
body h5, body .h5 {
  font-size: 18pt;
}
/* line 24, ../scss/imports/_iefixes.scss */
body h6, body .h6 {
  font-size: 16pt;
}
/* line 27, ../scss/imports/_iefixes.scss */
body .btn.small {
  height: 65px;
  padding-top: 21px;
  padding-bottom: 18px;
  width: 240px;
  font-size: 22px;
}
/* line 34, ../scss/imports/_iefixes.scss */
body .btn.large {
  height: 71px;
  padding-top: 21px;
  padding-bottom: 18px;
  width: 321px;
  font-size: 30px;
}
/* line 48, ../scss/imports/_iefixes.scss */
body #SlideShow #about_layerslider-wrapper #about_layerslider li.about-slide .paragraph {
  max-width: 1170px;
}
/* line 51, ../scss/imports/_iefixes.scss */
body #SlideShow #about_layerslider-wrapper #about_layerslider li.about-slide .paragraph .paragraph-text p {
  font-size: 19px;
}
/* line 54, ../scss/imports/_iefixes.scss */
body #SlideShow #about_layerslider-wrapper #about_layerslider li.about-slide .paragraph .paragraph-text h2 {
  font-size: 54px;
}
/* line 69, ../scss/imports/_iefixes.scss */
body header#masthead {
  height: 90px;
}
/* line 74, ../scss/imports/_iefixes.scss */
body header#masthead #site-navigation div.menu ul {
  padding-top: 0;
}
/* line 76, ../scss/imports/_iefixes.scss */
body header#masthead #site-navigation div.menu ul li {
  margin: 0 15px;
}
/* line 78, ../scss/imports/_iefixes.scss */
body header#masthead #site-navigation div.menu ul li a {
  font-size: 19px;
}
/* line 87, ../scss/imports/_iefixes.scss */
body header#masthead.home#masthead {
  height: 90px;
}
/* line 90, ../scss/imports/_iefixes.scss */
body header#masthead.home #site-navigation {
  height: 90px;
  padding-left: 18px;
}
/* line 96, ../scss/imports/_iefixes.scss */
body header#masthead.home #site-navigation .menu ul li a {
  height: 90px;
  line-height: 70px;
}
/* line 108, ../scss/imports/_iefixes.scss */
body .contain-to-grid .top-bar {
  max-width: 1170px;
}
/* line 116, ../scss/imports/_iefixes.scss */
body #DonateFooter {
  /* Flakes */
}
/* line 117, ../scss/imports/_iefixes.scss */
body #DonateFooter h3 {
  font-size: 46px;
}
/* line 120, ../scss/imports/_iefixes.scss */
body #DonateFooter .container {
  max-width: 100%;
}
/* line 124, ../scss/imports/_iefixes.scss */
body #DonateFooter .donateflake {
  width: auto;
}
/* line 130, ../scss/imports/_iefixes.scss */
body #DonateFooter .donateflake.large.right {
  margin-top: 190px;
}
/* line 134, ../scss/imports/_iefixes.scss */
body #DonateFooter .donateflake.large.left {
  margin-top: 165px;
}
/* line 138, ../scss/imports/_iefixes.scss */
body #DonateFooter .donateflake.medium.left {
  margin-top: 165px;
}
/* line 142, ../scss/imports/_iefixes.scss */
body #DonateFooter .donateflake.medium.right {
  margin-top: 165px;
}
/* line 146, ../scss/imports/_iefixes.scss */
body #DonateFooter .donateflake.sml.left {
  margin-top: 165px;
}
/* line 150, ../scss/imports/_iefixes.scss */
body #DonateFooter .donateflake.sml.right {
  margin-top: 165px;
}
/* line 155, ../scss/imports/_iefixes.scss */
body #colophon .row {
  max-width: 1170px;
  font-size: 18px;
}
/* line 157, ../scss/imports/_iefixes.scss */
body #colophon .row a {
  font-size: 18px;
}
/* line 165, ../scss/imports/_iefixes.scss */
body #VirtualEventHeader {
  /* Flakes */
}
/* line 166, ../scss/imports/_iefixes.scss */
body #VirtualEventHeader .virtualeventflake {
  position: absolute;
  width: auto;
}
/* line 172, ../scss/imports/_iefixes.scss */
body #VirtualEventHeader .virtualeventflake.large.right {
  max-width: 258px;
  margin-top: 265px;
}
/* line 177, ../scss/imports/_iefixes.scss */
body #VirtualEventHeader .virtualeventflake.large.left {
  max-width: 265px;
  margin-top: 135px;
}
/* line 182, ../scss/imports/_iefixes.scss */
body #VirtualEventHeader .virtualeventflake.medium.left {
  max-width: 50px;
  margin-top: 65px;
}
/* line 187, ../scss/imports/_iefixes.scss */
body #VirtualEventHeader .virtualeventflake.medium.right {
  max-width: 59px;
  margin-top: -5px;
}
/* line 192, ../scss/imports/_iefixes.scss */
body #VirtualEventHeader .virtualeventflake.medium.mid {
  max-width: 43px;
  margin-top: 105px;
}
/* line 197, ../scss/imports/_iefixes.scss */
body #VirtualEventHeader .virtualeventflake.sml.left {
  max-width: 18px;
  margin-top: 165px;
}
/* line 202, ../scss/imports/_iefixes.scss */
body #VirtualEventHeader .virtualeventflake.sml.right {
  max-width: 27px;
  margin-top: 165px;
}
/* line 207, ../scss/imports/_iefixes.scss */
body #VirtualEventHeader .virtualeventflake.sml.mid {
  max-width: 18px;
  margin-top: 265px;
}

/* line 10, ../scss/ie.scss */
body {
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
}
